 &process_input
!!! process_id = "nnh"
!!! process_id = "eemma"
 process_id = "sm_proc_01"
 sqrts = 360
 luminosity = 0
 polarized_beams = F
 structured_beams = F
 /

 &integration_input
 calls = 1 5000 6 50000
 /

 &simulation_input
! n_events = 1
! fragment = T
! fragmentation_method = 0
 write_events = T
!! write_events_format = 6
 /

 &diagnostics_input 
 /

 &parameter_input
 Me = 0
 Mmu = 0.1056583
 Mtau = 1.777
 MW = 80.419
 wW = 2.12
 mZ = 91.1882
 wZ = 2.4952
 GF = 1.16639E-5
 Ms = 0.2
 Mc = 1.3
 Mb = 4.8
 Mtop = 174.3
 wtop = 1.6
 !!! 360 GeV
 alphas = 0.0925
 !!! 500 GeV
 ! alphas = 0.0891
 MH = 130
 wH = 0.00429
 /

 &beam_input 
 /

 &beam_input 
 /
